{
  "Chatwoot-extension": {
    "title": "💬️ Chatwoot Extension",
    "href": "/Extensions/Chatwoot-extension"
  },
  "react-widget": {
      "title": "🏗️ Widget setup",
      "href": "/Extensions/react-widget"
    }
}